[Options]
StayOnTop=0
HelpMenuMode=3
HelpMenuSearchWord=1
ShowToolBarButton=1
ShowContextMenuEntry=1
ShowContextMenuEntryOnTop=0
[AutoHotkey]
Extension=ahk
File=$nppdir$\..\..\..\AutoHotkeyPortable\App\AutoHotkey\AutoHotkey.chm
Show=0
[NSIS Script]
Extension=nsi nsh
File=$nppdir$\..\..\..\NSISPortable\App\NSIS\NSIS.chm
Show=0
